/*
Theme Name: CNS Coaching
Author: Absolute
Author URI: http://absolutegroup.ie/
Description: 
Version: 1.0.0
License: 
Template: cns
*/

#dt-btn-1{
    padding: 0px 30px;
    line-height: 40px;
    border: 2px solid #192151;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s
}

.icon-right-circled{
    color: #eb1d25;
}


.home h3.entry-title a{
    color:#09102d;
}

.branding{
    margin-top: 30px;
}

.header-bar{
    height: 100px
}

.sticky-on .masthead:not(.side-header):not(.mixed-header) .header-bar{
    height: 70px;
}

.top-bar .mini-login a, .mini-widgets .text-area a{
    font-style: italic !important;
    text-decoration: none;
}

.mobile-mini-widgets a, .mini-login .submit a{
    text-decoration: none;
    color: #fff !important;
    font-style: italic !important;
    text-transform: uppercase;
    font-family: "Oswald" !important;
}

.soc-ico a{
    border-radius: 2px;
}


.home #main{
    padding: 0px;
}

@media (max-width:760px){
    .aboutTheAcademy{
        background-image: url("http://cnscoaching.ie/wp-content/uploads/2016/07/MobileRowBG-TheAcademy.jpg");
        background-repeat: no-repeat;
        background-position: center; 
        background-size: cover;
        background-color: #36A9E1;
        padding: 0 10px;
    }

    .aboutTheCoaches{
        background-image: url("http://cnscoaching.ie/wp-content/uploads/2016/07/MobileRowBG-TheCoaches.jpg");
        background-repeat: no-repeat;
        background-position: center; 
        background-size: cover;
        background-color: #192151;
        padding: 0 10px;
    }

    .aboutMiddleRow{
        display: none !important;
    }

    .aboutRow{
        padding: 0px !important;
    }
}

.theAcademy h2 a{
       color: #09102d !important;
       display: block;
}

.theCoaches h2 a{
    color: #36a9e1 !important;
    display: block;
}


.theAcademy h2 a:hover span{
    color: #09102d !important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.theCoaches h2 a:hover span{
    color: #36a9e1 !important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.theAcademy h2 a span, .theCoaches h2 a span{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}


.homeCarousel .resize-by-browser-width > .wf-cell {
    width:100%;
    min-height: 370px;
}

.homeCarousel{
    max-width: 423px;
}


.content li:before {    
font-family: 'FontAwesome';
content: '\f1e3';
margin:0 5px 0 -15px;
color: #fff;
}

.content ul{
    list-style: none;
}

.content .dt-photos-shortcode li:before{
    display: none !important;
}



.team-author-name{
    text-transform: uppercase;
    margin:0px;
}

.team-author p{
    margin:0px;
}

.bg-on .team-desc{
    padding: 10px;
}

/***** Home News Section *****/
@media (min-width:761px){
    .home .blog-media p{
        height: 150px;
    }
}


.home .blog-content .details{
    color: #36A9E1;
}


/***** Footer ******/
.footer .widget {
    margin-bottom: 10px;
}

.contactFooter, .newsletterFooter{
    font-family: "Oswald" !important;
}

.contactFooter a{
	text-decoration: none; 
}


#footer h4{
    color: #eb1d25;
}

#footer h4::after {
    content: "";
    border-bottom: 2px solid rgba(149, 156, 166, 0.16) !important;
    width: 50px;
    display: block;
    margin-top: 15px;
}


#footer h4 span{
    color: #fff;
}

.contactFooter .column1{
    padding: 25px 25px 25px 0px;
    text-align: center;
}

.contactFooter .fa-at::before {
    content: "\f1fa";
    background: #192151;
    padding: 1px;
    border-radius: 50%;
}

.contactFooter .fa-stack{
    padding: 10px;
    border: 2px solid;
    border-radius: 50%;
}

.contactFooter .fa-mobile{
    padding: 9px 19px;
    border: 2px solid;
    border-radius: 50%;
}

#presscore-photos-3{
    width:100%;
}

.wf-container-bottom .wf-td .wf-float-left img{
    margin: 5px !important;
}


/***** Contact Form ******/
input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea{    background-color: transparent !important;
    background-color: transparent !important;
    border-color: rgba(149, 156, 166, 0.16) !important;
}


/**** Maichimp ****/

#mc_embed_signup{
    background: transparent !important;
}

#mc_embed_signup .mc-field-group label{
    color: #fff !important;
    font-family: "Oswald" !important;
}

#mc_embed_signup .indicates-required{
    display: none;
}

#mc_embed_signup form{
    padding: 0px !important;
}

#mc_embed_signup .button{
    color: #fff !important;
    font-family: "Oswald" !important;
    background: #eb1d25 !important;
}


/**** Loading screen ****/
#load .fa-futbol-o{
}

.bounce {
 animation: bounce 2s infinite;
 -webkit-animation: bounce 2s infinite;
 -moz-animation: bounce 2s infinite;
 -o-animation: bounce 2s infinite;
}
 
@-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
 40% {-webkit-transform: translateY(-30px);}
 60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
 40% {-moz-transform: translateY(-30px);}
 60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
 40% {-o-transform: translateY(-30px);}
 60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
 0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
 40% {transform: translateY(-30px);}
 60% {transform: translateY(-15px);}
}



/******* Sidebar ******/
._2lqg{
    background: transparent !important;
    border-width: 0px !important;
}


.sidebarAlbums .rollover-content{
    padding: 0px;
}



.mfp-title .mfp-title-wrap{
    display: none;
}

.mfp-title .entry-share{
    margin: 0px;
}


/***** About the academy *****/
.vc_tta-container{
    margin-bottom: 10px !important;
}

.vc_tta-color-violet.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading{
    border-color: rgba(146,160,175,0.15) !important;
    border-width: 1px !important;

}

.vc_tta-color-violet.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover, .vc_tta-color-violet.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #192151 !important;
}

.vc_tta-color-violet.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a{
    color: #fff !important ;
}

.vc_tta-color-violet.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a span{
    font: normal 14px / 24px "Oswald", Helvetica, Arial, Verdana, sans-serif;
}

.vc_tta-panel-body{
    border: 1px solid rgba(146,160,175,0.10) !important;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#192151+0,ffffff+100&1+0,0+100 */
background: -moz-linear-gradient(top,  rgba(25,33,81,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(25,33,81,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(25,33,81,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#192151', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}


/**** Player Zone *****/
.coachesBlog:hover img{
    transform: scale(1) !important;
}


.coachesBlog .bb-back-icon {
    margin: 15px !important;
    font-size: 20px !important;
    float: right;
}

.coachesBlog{
    margin-bottom:20px !important;
}

/**** Login Page *****/
.logged-in .woocommerce{
    display: none !important;
}

.commentlist li::before{
    display: none !important;
}

.twitter-slider .tp-caption {
    line-height: 28px !important;
}

.wpb_singleimage_heading{
font-size: 12px;
font-style: italic;
text-transform: unset;
color: #92a0af;
}
